### Method

# GdkPixbuf.Pixbuf.copy_options

#### Declaration [src]

    gboolean
    gdk_pixbuf_copy_options (
      GdkPixbuf* src_pixbuf,
      GdkPixbuf* dest_pixbuf
    )

#### Description [src]

Copies the key/value pair options attached to a `GdkPixbuf` to another `GdkPixbuf`.

This is useful to keep original metadata after having manipulated a file. However be careful to remove metadata which you’ve already applied, such as the “orientation” option after rotating the image.

#### Parameters

`dest_pixbuf` | `GdkPixbuf`
| the destination pixbuf
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` on success.